/********************************************************************* Standard Tags *********************************************************************/

html,body,form { margin:0px; padding:0px; }
body { background:url(../images/layout/main-bg-orig.gif); font-family:Arial, Verdana, sans-serif; font-size:11px; color:#fff; }

h1,h2,h3,h4 { font-family:Arial, Verdana, sans-serif; color:#fff; }
h2 { display:block; height:21px; margin:0; padding:6px 11px 0 11px; background:url(../images/layout/heading-bg.png) repeat-x; font-size:11px; text-transform:uppercase; font-weight:bold; }
h3 { color:#1a959f; font-weight:bold; margin:0 0 10px 0; padding:0; font-size:11px; }

p,td,li { font-family:Arial, Helvetica, sans-serif; color:#fff; }
input,textarea { font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #1A959F; background-color:#fff; padding:2px 3px 2px 3px; }

a { color:#1a959f; text-decoration:underline; cursor:pointer; }
a:hover { /*color:#93e2e8;*/ color:#fff; text-decoration:none; }

form { margin:0; padding:0; }
img { border:0; }

/* short classes */
.none { display:none; }
.bold { font-weight:bold; }
.left { float:left; }
.right { float:right; }
.green { color:#1a959f; }

/*** clear ***/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
	* html .clearfix { height:1%; }
	.clearfix { display:block; }
.clearer { clear:both; height:0; font-size:1px; }


/********************************************************************* Template Tags *********************************************************************/

/* container */
.container { position:relative; margin:0px auto; width:766px; }

	/* header */			
	.header { width:766px; height:93px; background:url(../images/header/header-bg.gif) no-repeat; position:relative; }
		h1.logo { display:block; float:left; width:358px; height:75px; margin:18px 0 0 0; background:url(../images/header/jetspeed-logo.png) no-repeat; }
		h1.logo span { display:none; }
			
		.topnav { margin:0; padding:0; height:14px; list-style:none; position:absolute; bottom:13px; right:13px; }
			.topnav li { float:left; padding:0; margin:0; font-size:12px; text-transform:lowercase; }
			.topnav li.last { border:none; }
			.topnav li a { color:#fff !important; text-decoration:none; }
			.topnav li a:hover { text-decoration:underline; } 
			
	.banner { margin:3px 0 0 0; width:766px; height:152px; }
	
	/* body */
	.body { margin:10px 0 0 0; width:766px; }
		.left-nav { float:left; width:158px; }			
			.left-nav ul { margin:0; padding:0; list-style:none; }
				.left-nav ul li { margin:1px 0 0 0; padding:0; background:url(../images/layout/left-nav-item-li.png) no-repeat; }
				.left-nav ul li:hover, .left-nav ul li.on { background:url(../images/layout/left-nav-item-li-on.png) no-repeat; }
				.left-nav ul li.on a { color:#fff; }
				.left-nav ul li a { color:#1a959f; background:url(../images/layout/left-nav-item-a.png) no-repeat; background-position:12px 8px; }
				.left-nav ul li a:hover { color:#fff; }
			
			ul.categories { margin:5px 0 22px 0; padding:0; width:158px; }
				ul.categories li a { display:block; padding:3px 0 0 22px; width:136px; height:19px; text-decoration:none !important; }					
					ul.categories li a.parent-cat { font-weight:bold; font-size:12px; }
					ul.categories li.sub a { color:#1a959f !important; padding:3px 0 0 42px; background-position:32px 8px; width:116px; }
					ul.categories li.sub a:hover { color:#fff; }
					ul.categories li.sub-carmake a { color:#1a959f !important; padding:3px 0 0 72px; background-position:62px 8px; width:66px; }
					ul.categories li.sub-carmake a:hover { color:#fff !important; }
					ul.categories li.sub-carmake.on a { color:#fff !important; }
					ul.categories li.sub.on a { color:#fff; }
					/*ul.categories li.sub.on-nobg a { color:#fff !important; }*/
					
				ul.categories li ul { list-style:none; }
				ul.categories ul.hidden { visibility:hidden; display:none; }			
				ul.categories div.showDiv { visibility:visible !important; display:block !important; }
				ul.categories li.parent-on { background:url(../images/layout/left-nav-item-li-green-on.png) no-repeat !important; }
					ul.categories li.parent-on a { color:#fff; }
			
			ul.news { margin:10px 0 0 0; padding:0; list-style:none; }
				ul.news li { margin:0 0 11px 0; padding:0 0 0 22px; background:url(../images/layout/bullet-white-bg.gif) no-repeat 11px 5px; }
				ul.news li:hover { background:none; }
				ul.news li h3 { margin:0 !important; font-size:11px; }
				ul.news li h3 a { text-decoration:none; font-weight:bold; }
				ul.news li h3 a:hover { text-decoration:underline; }
				ul.news li p { margin:0; }
				ul.news li a { background:none !important; }
			
			ul.links { margin:10px 0 0 0; padding:0; list-style:none; }
				ul.links li { margin:0 0 11px 0; text-align:center; padding:0 0 0 0; background:none !important; }
				ul.links li:hover { background:none; }
				ul.links li a { background:none !important; }
				ul.links li img { border:1px solid #565656; }
								
		.content { float:right; width:586px; }
			.content .inner-content { padding:10px; }
			.content .inner-content ul { margin:5px 0 10px 0; }
			.content .inner-content ul li { margin-left:20px; }
			
			.content p { margin:0 0 10px 0; }
			
						
	/* footer */
	.footer { margin:10px auto; width:730px; height:37px; padding:18px 18px 0 18px; background:url(../images/layout/footer-bg.png) repeat-x; }
		.footer ul { list-style:none; margin:0 auto; padding:0; }
			.footer ul li { margin:0; padding:0; float:left; }
			.footer ul li.links { width:495px; text-align:center; }
			.footer ul li a { color:#fff !important; text-decoration:none; }
			.footer ul li a:hover { text-decoration:underline; }
			.footer ul li a.studio11 { display:block; width:100px; height:20px; background:url(../images/layout/studio-11-logo.png) no-repeat top right; }
			.footer ul li a.studio11 span { display:none; }



/********************************************************************* Content Tags *********************************************************************/			

/* general */
span.magnify { display:block; width:12px; height:12px; position:absolute; bottom:7px; right:7px; background:url(../images/layout/img-zoom-icon.png) no-repeat; }

/* opacity image hover effect */
.container a img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity:0.5; }
.container a:hover img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity:1; }
.container a.opac-tmb { display:block; padding:6px; border:1px solid #565656; }
.container a.opac-tmb:hover { border:1px solid #777; }

/* breadcrumbs */
h2 a { color:#fff !important; }
h2 span { font-weight:normal; }

/* news */
ul.news-list { margin:0; padding:0; list-style:none; }
	ul.news-list li { margin:0 0 11px 0; padding:0 0 0 22px; background:url(../images/layout/bullet-white-bg.gif) no-repeat 11px 5px; }
	ul.news-list li h3 { margin:0 !important; font-size:12px; }
	ul.news-list li h3 a { text-decoration:none; font-weight:bold; }
	ul.news-list li h3 a:hover { text-decoration:underline; }
	ul.news-list li p { margin:0; }

/* homepage */
/*
ul.category-thumbs { margin:0 auto; margin-top:13px; margin-bottom:10px; padding:0; width:562px; list-style:none; }
	ul.category-thumbs li { margin:0 10px 13px 0; padding:0; float:left; text-align:center; width:133px; min-height:110px; height:auto !important; height:110px; }
	ul.category-thumbs li.last { margin-right:0px !important; }
	ul.category-thumbs li.first { clear:both !important; }	
	ul.category-thumbs li a { display:block; width:131px; line-height:18px; }
	ul.category-thumbs li a:hover { text-decoration:none; }	
	ul.category-thumbs li a.opac-tmb { display:block; width:119px !important; padding:6px; border:1px solid #565656; position:relative; line-height:normal !important; }
	ul.category-thumbs li a.opac-tmb img { width:119px; }
*/

div.category-thumbs { margin:0 auto; margin-top:13px; margin-bottom:10px; padding:0; width:562px; }
	div.category-thumbs div.item { margin:0 10px 13px 0; padding:0; float:left; text-align:center; width:133px; /*min-height:110px; height:auto !important; height:110px;*/ }
	div.category-thumbs div.item.last { margin-right:0px !important; }
	div.category-thumbs div.item.first { clear:both !important; }	
	div.category-thumbs div.item a { display:block; width:131px; line-height:18px; }
	div.category-thumbs div.item a:hover { text-decoration:none; }	
	div.category-thumbs div.item a.opac-tmb { display:block; width:119px !important; padding:6px; border:1px solid #565656; position:relative; line-height:normal !important; }
	div.category-thumbs div.item a.opac-tmb img { width:119px; }
		
/* contact us */
.contact-form { float:left; width:390px; margin:0; }
	.contact-form table { margin:0; padding:0; }
	.contact-form table tr { vertical-align:top; }
	.contact-form table th { text-align:right; padding-right:10px; }
	.contact-form table td.star { color:#1A959F; }
	.contact-form table td input { width:245px; }
	.contact-form table td textarea { width:245px; height:100px; }
	.contact-form table td .submit { background:none; border:none; width:108px; height:23px; }
	
.contact-address { margin-top:5px; float:right; width:150px; }
	.contact-address .map { text-align:center; display:block; width:148px; text-decoration:none; color:#fff; font-size:10px; }
	.contact-address .map img { border:1px solid #1A959F; }

/* product detail */
.product-info { width:310px; margin:10px 0 0 0; float:left; }
	.price { font-size:12px; }
	
.product-img { width:244px; margin:10px 0 0 0; float:right; }
	.product-img img { margin:0; float:left }
	.product-img a { display:block; position:relative; }
	.product-img a.bt-gallery { clear:left; display:block; float:left; margin:13px 0 0 0; width:113px; height:23px; background:url(../images/layout/bt-image-gallery.gif) no-repeat; }
	.product-img a.bt-taf { display:block; float:right; margin:13px 0 0 0; width:101px; height:23px; background:url(../images/layout/bt-taf.gif) no-repeat; }
	.product-img a.bt-gallery span, .product-img a.bt-taf span { display:none; }
	.product-img .hidden { display:none !important; }

.taf { padding:11px; }	
.taf h2 { margin:-7px -7px 10px -7px; }
	.taf-form { width:375px; margin:0 auto; }
		.taf-form table { margin:0; padding:0; }
		.taf-form table tr { vertical-align:top; }
		.taf-form table th { text-align:right; padding-right:10px; }
		.taf-form table td.star { color:#1A959F; }
		.taf-form table td input { width:245px; }
		.taf-form table td textarea { width:245px; height:100px; }
		.taf-form table td .submit { background:none; border:none; width:94px; height:23px; }

/* featured car */
.featuredCar .headerImage { margin-bottom:20px; width:565px; height:150px; position:relative; }
.featuredCar .headerImage .overlay { width:565px; height:45px; position:absolute; left:0; bottom:8px; background:url(../images/layout/feature-header-bg.png) no-repeat; }
.featuredCar .headerImage .overlay h4 { color:#fff; font-size:14px; font-weight:bold; margin:7px 10px 0 10px; padding:0; }
.featuredCar .headerImage .overlay h5 { color:#fff; font-size:11px; font-weight:normal; margin:3px 10px 0 10px; padding:0; }


h3.feature { display:block; border-bottom:1px solid #fff; color:#fff; }
div.feature-thumbs { margin:0 auto; margin-top:13px; margin-bottom:10px; padding:0; width:562px; }
	div.feature-thumbs div.item { margin:0 10px 13px 0; padding:0; float:left; text-align:center; width:119px; padding:6px; border:1px solid #565656; /*min-height:110px; height:auto !important; height:110px;*/ }
	div.feature-thumbs div.item.last { margin-right:0px !important; }
	div.feature-thumbs div.item.first { clear:both !important; }	
	div.feature-thumbs div.item img { width:119px; }
		
/*
	min-height hack
	min-height:223px; height:auto !important; height:223px; 
*/
